Error

two or more packages specified (1997 - 2022 lib64gcc1-mips-cross)